[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] F10 rpm problems



So...I decided to make the leap, and upgraded to F10 (from F9)

After my upgrade, I decided to build the libvirt rpm from source, and install it.
So far, so good...everything built, and installs nicely.

However, when I run virsh, I get the following error:
virsh: error while loading shared libraries: libgnutls.so.13: cannot open shared object file: No such file or directory

Fedora 10 has /usr/lib/libgnutls.so.26, so I'm not real sure why it is looking for the old F9 versions.

I have tried a make clean, make distclean, even re-cloning the repo...without effect.

Does anyone have any thoughts as to why it is choosing this version of gnutls?




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]